<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="13771" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_0" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="13772"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Lato-Bold.ttf">
            <string>Lato-Bold</string>
        </array>
        <array key="Lato-Regular.ttf">
            <string>Lato-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="AddDimTableViewCell" rowHeight="714" id="KGk-i7-Jjw" customClass="AddDimTableViewCell" customModule="freightsoftware" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="714"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="713.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="6lc-3O-UaX">
                        <rect key="frame" x="0.0" y="10" width="320" height="40"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Pallets / PCS " textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4Mc-OK-JDd">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="40"/>
                                <fontDescription key="fontDescription" name="Lato-Bold" family="Lato" pointSize="18"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstItem="4Mc-OK-JDd" firstAttribute="top" secondItem="6lc-3O-UaX" secondAttribute="top" id="Wxl-Ao-8iq"/>
                            <constraint firstAttribute="bottom" secondItem="4Mc-OK-JDd" secondAttribute="bottom" id="eaF-qT-4FY"/>
                            <constraint firstAttribute="trailing" secondItem="4Mc-OK-JDd" secondAttribute="trailing" id="ieL-c5-Gtf"/>
                            <constraint firstAttribute="height" constant="40" id="mCc-MM-JGG"/>
                            <constraint firstItem="4Mc-OK-JDd" firstAttribute="leading" secondItem="6lc-3O-UaX" secondAttribute="leading" id="yRw-WP-S8H"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="JGV-dy-aEJ">
                        <rect key="frame" x="0.0" y="50" width="320" height="60"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="QUANTITY" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="b6a-aw-uNz">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="21"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="21" id="NhI-GN-OJT"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="Lato-Regular" family="Lato" pointSize="16"/>
                                <color key="textColor" red="0.0" green="0.51372549020000002" blue="0.74901960779999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <textField opaque="NO" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Enter Here" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="XbO-UU-WJ8">
                                <rect key="frame" x="10" y="26" width="300" height="27"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="27" id="CsH-9H-kro"/>
                                </constraints>
                                <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                <fontDescription key="fontDescription" name="Lato-Regular" family="Lato" pointSize="14"/>
                                <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                            </textField>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="1f4-NM-2ca">
                                <rect key="frame" x="0.0" y="58" width="320" height="1"/>
                                <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="1" id="qen-S6-Rfq"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="60" id="5yZ-aK-PUW"/>
                            <constraint firstItem="XbO-UU-WJ8" firstAttribute="leading" secondItem="JGV-dy-aEJ" secondAttribute="leading" constant="10" id="EMV-Zb-hYe"/>
                            <constraint firstAttribute="trailing" secondItem="1f4-NM-2ca" secondAttribute="trailing" id="GCT-nT-Top"/>
                            <constraint firstAttribute="trailing" secondItem="XbO-UU-WJ8" secondAttribute="trailing" constant="10" id="LWb-1S-o98"/>
                            <constraint firstItem="XbO-UU-WJ8" firstAttribute="top" secondItem="b6a-aw-uNz" secondAttribute="bottom" constant="5" id="Msf-MO-4ra"/>
                            <constraint firstItem="b6a-aw-uNz" firstAttribute="leading" secondItem="JGV-dy-aEJ" secondAttribute="leading" id="fjf-B6-BaH"/>
                            <constraint firstItem="b6a-aw-uNz" firstAttribute="top" secondItem="JGV-dy-aEJ" secondAttribute="top" id="mZU-ef-ock"/>
                            <constraint firstItem="1f4-NM-2ca" firstAttribute="leading" secondItem="JGV-dy-aEJ" secondAttribute="leading" id="p9a-lE-XJm"/>
                            <constraint firstAttribute="trailing" secondItem="b6a-aw-uNz" secondAttribute="trailing" id="spT-DV-GMv"/>
                            <constraint firstAttribute="bottom" secondItem="1f4-NM-2ca" secondAttribute="bottom" constant="1" id="znT-pT-lah"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="VLt-dh-1De">
                        <rect key="frame" x="0.0" y="110" width="320" height="40"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="checkbox_checked" translatesAutoresizingMaskIntoConstraints="NO" id="HS7-Zf-B5d">
                                <rect key="frame" x="0.0" y="10" width="20" height="20"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="20" id="9sK-WZ-UOs"/>
                                    <constraint firstAttribute="height" constant="20" id="yW5-iN-obm"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Hazmat?" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="LN9-9G-odG">
                                <rect key="frame" x="28" y="11.5" width="282" height="17"/>
                                <fontDescription key="fontDescription" name="Lato-Regular" family="Lato" pointSize="14"/>
                                <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Gcy-48-eUN">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="40"/>
                                <connections>
                                    <action selector="btnShowHideHazmat:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="Y57-au-OtT"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="LN9-9G-odG" secondAttribute="trailing" constant="10" id="5FD-Og-RJ4"/>
                            <constraint firstAttribute="bottom" secondItem="Gcy-48-eUN" secondAttribute="bottom" id="6gJ-7G-hoi"/>
                            <constraint firstItem="HS7-Zf-B5d" firstAttribute="centerY" secondItem="VLt-dh-1De" secondAttribute="centerY" id="Fcd-DR-pF3"/>
                            <constraint firstAttribute="height" constant="40" id="K3O-JX-aHo"/>
                            <constraint firstAttribute="trailing" secondItem="Gcy-48-eUN" secondAttribute="trailing" id="XOM-Vl-1pB"/>
                            <constraint firstItem="Gcy-48-eUN" firstAttribute="leading" secondItem="VLt-dh-1De" secondAttribute="leading" id="aUY-Gl-nyr"/>
                            <constraint firstItem="Gcy-48-eUN" firstAttribute="top" secondItem="VLt-dh-1De" secondAttribute="top" id="czb-eR-FZI"/>
                            <constraint firstItem="LN9-9G-odG" firstAttribute="leading" secondItem="HS7-Zf-B5d" secondAttribute="trailing" constant="8" id="kXU-Xd-AmL"/>
                            <constraint firstItem="HS7-Zf-B5d" firstAttribute="leading" secondItem="VLt-dh-1De" secondAttribute="leading" id="s5c-3h-2Cp"/>
                            <constraint firstItem="LN9-9G-odG" firstAttribute="centerY" secondItem="HS7-Zf-B5d" secondAttribute="centerY" id="sKP-zN-nfk"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="PMN-Kq-2BN">
                        <rect key="frame" x="0.0" y="150" width="320" height="60"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="TYPE" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="plC-ae-Sqv">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="21"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="21" id="ZaS-mJ-jOL"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="Lato-Regular" family="Lato" pointSize="16"/>
                                <color key="textColor" red="0.0" green="0.51372549020000002" blue="0.74901960779999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_document_type" translatesAutoresizingMaskIntoConstraints="NO" id="n6v-bY-OhB">
                                <rect key="frame" x="10" y="29" width="22" height="22"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="22" id="6Ct-es-9tR"/>
                                    <constraint firstAttribute="width" constant="22" id="nfZ-eF-0P9"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Select" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="AAN-u8-Bcy">
                                <rect key="frame" x="37" y="29" width="255" height="22"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="22" id="BSA-3Y-Mlm"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="Lato-Regular" family="Lato" pointSize="14"/>
                                <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_drop_down" translatesAutoresizingMaskIntoConstraints="NO" id="mdS-FM-1DH">
                                <rect key="frame" x="294" y="31" width="18" height="18"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="18" id="SB4-Nw-3t2"/>
                                    <constraint firstAttribute="height" constant="18" id="x7b-d9-dwh"/>
                                </constraints>
                            </imageView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Pqf-bt-Wdx">
                                <rect key="frame" x="8" y="26" width="304" height="24"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="24" id="x1i-lI-S0m"/>
                                </constraints>
                                <connections>
                                    <action selector="btnDimTypeSelectAction:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="JHB-4C-mUe"/>
                                </connections>
                            </button>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ERm-Qa-ZSp">
                                <rect key="frame" x="0.0" y="58" width="320" height="1"/>
                                <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="1" id="Uc6-kz-P9d"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstItem="AAN-u8-Bcy" firstAttribute="centerY" secondItem="n6v-bY-OhB" secondAttribute="centerY" id="8Et-dG-6qj"/>
                            <constraint firstAttribute="trailing" secondItem="ERm-Qa-ZSp" secondAttribute="trailing" id="9Ki-BI-HsP"/>
                            <constraint firstItem="plC-ae-Sqv" firstAttribute="leading" secondItem="PMN-Kq-2BN" secondAttribute="leading" id="9rM-SN-Gsm"/>
                            <constraint firstItem="n6v-bY-OhB" firstAttribute="leading" secondItem="PMN-Kq-2BN" secondAttribute="leading" constant="10" id="F9A-CV-LYc"/>
                            <constraint firstAttribute="height" constant="60" id="FK5-VU-0qh"/>
                            <constraint firstItem="Pqf-bt-Wdx" firstAttribute="top" secondItem="plC-ae-Sqv" secondAttribute="bottom" constant="5" id="GqG-Zd-E1h"/>
                            <constraint firstAttribute="trailing" secondItem="AAN-u8-Bcy" secondAttribute="trailing" constant="28" id="KT6-qj-Sqj"/>
                            <constraint firstAttribute="trailing" secondItem="plC-ae-Sqv" secondAttribute="trailing" id="NH4-0Z-YO8"/>
                            <constraint firstItem="n6v-bY-OhB" firstAttribute="top" secondItem="plC-ae-Sqv" secondAttribute="bottom" constant="8" id="OmN-yz-ZAu"/>
                            <constraint firstAttribute="trailing" secondItem="Pqf-bt-Wdx" secondAttribute="trailing" constant="8" id="VDo-30-Mv2"/>
                            <constraint firstItem="Pqf-bt-Wdx" firstAttribute="leading" secondItem="PMN-Kq-2BN" secondAttribute="leading" constant="8" id="aOl-Ch-KDU"/>
                            <constraint firstItem="ERm-Qa-ZSp" firstAttribute="leading" secondItem="PMN-Kq-2BN" secondAttribute="leading" id="gHA-zu-4Ev"/>
                            <constraint firstItem="plC-ae-Sqv" firstAttribute="top" secondItem="PMN-Kq-2BN" secondAttribute="top" id="hyd-Ji-o3K"/>
                            <constraint firstAttribute="trailing" secondItem="mdS-FM-1DH" secondAttribute="trailing" constant="8" id="laT-Na-I3U"/>
                            <constraint firstAttribute="bottom" secondItem="ERm-Qa-ZSp" secondAttribute="bottom" constant="1" id="mLD-z8-4vD"/>
                            <constraint firstItem="AAN-u8-Bcy" firstAttribute="leading" secondItem="n6v-bY-OhB" secondAttribute="trailing" constant="5" id="mPX-mR-aL3"/>
                            <constraint firstItem="mdS-FM-1DH" firstAttribute="centerY" secondItem="AAN-u8-Bcy" secondAttribute="centerY" id="tlp-0o-dIn"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="7qF-3O-rc0">
                        <rect key="frame" x="0.0" y="215" width="320" height="60"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="WEIGHT" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KRd-8T-emT">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="21"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="21" id="Pfk-6V-HJI"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="Lato-Regular" family="Lato" pointSize="16"/>
                                <color key="textColor" red="0.0" green="0.51372549020000002" blue="0.74901960779999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <textField opaque="NO" tag="2" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Enter Here" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="odr-bf-COB">
                                <rect key="frame" x="10" y="26" width="300" height="27"/>
                                <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                <fontDescription key="fontDescription" name="Lato-Regular" family="Lato" pointSize="14"/>
                                <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                            </textField>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="hcG-pK-n1J">
                                <rect key="frame" x="0.0" y="58" width="320" height="1"/>
                                <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="1" id="cha-qC-3rh"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="hcG-pK-n1J" secondAttribute="trailing" id="5qR-VS-w9g"/>
                            <constraint firstItem="KRd-8T-emT" firstAttribute="leading" secondItem="7qF-3O-rc0" secondAttribute="leading" id="EcE-L1-jAn"/>
                            <constraint firstAttribute="trailing" secondItem="KRd-8T-emT" secondAttribute="trailing" id="FAZ-9s-858"/>
                            <constraint firstItem="odr-bf-COB" firstAttribute="top" secondItem="KRd-8T-emT" secondAttribute="bottom" constant="5" id="K1e-et-S9O"/>
                            <constraint firstItem="odr-bf-COB" firstAttribute="leading" secondItem="7qF-3O-rc0" secondAttribute="leading" constant="10" id="M92-Tu-1Mi"/>
                            <constraint firstItem="KRd-8T-emT" firstAttribute="top" secondItem="7qF-3O-rc0" secondAttribute="top" id="SCc-Gi-j7z"/>
                            <constraint firstAttribute="height" constant="60" id="T90-3L-z3o"/>
                            <constraint firstAttribute="bottom" secondItem="hcG-pK-n1J" secondAttribute="bottom" constant="1" id="dgM-Me-m3o"/>
                            <constraint firstAttribute="trailing" secondItem="odr-bf-COB" secondAttribute="trailing" constant="10" id="kNB-E3-vIO"/>
                            <constraint firstItem="hcG-pK-n1J" firstAttribute="top" secondItem="odr-bf-COB" secondAttribute="bottom" constant="5" id="lVd-hb-1hf"/>
                            <constraint firstItem="hcG-pK-n1J" firstAttribute="leading" secondItem="7qF-3O-rc0" secondAttribute="leading" id="zZb-AY-5Hu"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="NmQ-DO-rKO">
                        <rect key="frame" x="0.0" y="280" width="320" height="60"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="LENGTH" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="wOm-T5-jqv">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="21"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="21" id="t1i-R8-Wu3"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="Lato-Regular" family="Lato" pointSize="16"/>
                                <color key="textColor" red="0.0" green="0.51372549020000002" blue="0.74901960779999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <textField opaque="NO" tag="3" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" text="0" placeholder="Enter Here" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="J60-sJ-0rm">
                                <rect key="frame" x="10" y="26" width="300" height="27"/>
                                <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                <fontDescription key="fontDescription" name="Lato-Regular" family="Lato" pointSize="14"/>
                                <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                            </textField>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="eE8-4s-fAq">
                                <rect key="frame" x="0.0" y="58" width="320" height="1"/>
                                <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="1" id="l3E-mP-mgn"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="J60-sJ-0rm" secondAttribute="trailing" constant="10" id="2AH-kM-Bk1"/>
                            <constraint firstAttribute="trailing" secondItem="wOm-T5-jqv" secondAttribute="trailing" id="2ov-Ha-nrs"/>
                            <constraint firstItem="eE8-4s-fAq" firstAttribute="leading" secondItem="NmQ-DO-rKO" secondAttribute="leading" id="44o-Ib-STs"/>
                            <constraint firstAttribute="bottom" secondItem="eE8-4s-fAq" secondAttribute="bottom" constant="1" id="BKw-2k-E4T"/>
                            <constraint firstItem="eE8-4s-fAq" firstAttribute="top" secondItem="J60-sJ-0rm" secondAttribute="bottom" constant="5" id="BnC-8g-lYg"/>
                            <constraint firstAttribute="height" constant="60" id="ZOt-c9-STU"/>
                            <constraint firstItem="J60-sJ-0rm" firstAttribute="top" secondItem="wOm-T5-jqv" secondAttribute="bottom" constant="5" id="fED-uu-afZ"/>
                            <constraint firstItem="J60-sJ-0rm" firstAttribute="leading" secondItem="NmQ-DO-rKO" secondAttribute="leading" constant="10" id="jTe-V6-LHQ"/>
                            <constraint firstItem="wOm-T5-jqv" firstAttribute="leading" secondItem="NmQ-DO-rKO" secondAttribute="leading" id="usd-Sj-fHH"/>
                            <constraint firstAttribute="trailing" secondItem="eE8-4s-fAq" secondAttribute="trailing" id="vdI-eQ-i3w"/>
                            <constraint firstItem="wOm-T5-jqv" firstAttribute="top" secondItem="NmQ-DO-rKO" secondAttribute="top" id="wgA-jP-rUf"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="wtP-eC-W8e">
                        <rect key="frame" x="0.0" y="345" width="320" height="60"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="WIDTH" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="GBF-gk-PaH">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="21"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="21" id="Zyb-kO-AVR"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="Lato-Regular" family="Lato" pointSize="16"/>
                                <color key="textColor" red="0.0" green="0.51372549020000002" blue="0.74901960779999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <textField opaque="NO" tag="4" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" text="0" placeholder="Enter Here" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="fab-e8-VWl">
                                <rect key="frame" x="10" y="26" width="300" height="27"/>
                                <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                <fontDescription key="fontDescription" name="Lato-Regular" family="Lato" pointSize="14"/>
                                <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                            </textField>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="10n-Or-3p8">
                                <rect key="frame" x="0.0" y="58" width="320" height="1"/>
                                <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                <constraints>
                                    <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="1" id="Jfj-pl-DzO"/>
                                    <constraint firstAttribute="height" constant="1" id="d92-T8-Del"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="GBF-gk-PaH" secondAttribute="trailing" id="1a7-Ys-QCU"/>
                            <constraint firstAttribute="trailing" secondItem="10n-Or-3p8" secondAttribute="trailing" id="4et-mC-AYS"/>
                            <constraint firstItem="GBF-gk-PaH" firstAttribute="top" secondItem="wtP-eC-W8e" secondAttribute="top" id="D8m-VL-eWc"/>
                            <constraint firstItem="10n-Or-3p8" firstAttribute="leading" secondItem="wtP-eC-W8e" secondAttribute="leading" id="GDg-qj-aAk"/>
                            <constraint firstAttribute="bottom" secondItem="10n-Or-3p8" secondAttribute="bottom" constant="1" id="XJZ-J4-bvZ"/>
                            <constraint firstItem="10n-Or-3p8" firstAttribute="top" secondItem="fab-e8-VWl" secondAttribute="bottom" constant="5" id="aeC-4B-x8h"/>
                            <constraint firstAttribute="height" constant="60" id="e9G-Et-cZw"/>
                            <constraint firstItem="GBF-gk-PaH" firstAttribute="leading" secondItem="wtP-eC-W8e" secondAttribute="leading" id="foD-u6-93r"/>
                            <constraint firstAttribute="trailing" secondItem="fab-e8-VWl" secondAttribute="trailing" constant="10" id="kiX-Rt-BRM"/>
                            <constraint firstItem="fab-e8-VWl" firstAttribute="leading" secondItem="wtP-eC-W8e" secondAttribute="leading" constant="10" id="qQr-xj-NPM"/>
                            <constraint firstItem="fab-e8-VWl" firstAttribute="top" secondItem="GBF-gk-PaH" secondAttribute="bottom" constant="5" id="yVT-M9-dbN"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="N6S-Xd-laJ">
                        <rect key="frame" x="0.0" y="410" width="320" height="60"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Znl-fH-Vv5">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="21"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="21" id="0Tp-ll-yU3"/>
                                </constraints>
                                <string key="text" base64-UTF8="YES">
SEVJR0hUAw
</string>
                                <fontDescription key="fontDescription" name="Lato-Regular" family="Lato" pointSize="16"/>
                                <color key="textColor" red="0.0" green="0.51372549020000002" blue="0.74901960779999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <textField opaque="NO" tag="5" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" text="0" placeholder="Enter Here" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="6nj-5u-8kD">
                                <rect key="frame" x="10" y="26" width="300" height="17"/>
                                <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                <fontDescription key="fontDescription" name="Lato-Regular" family="Lato" pointSize="14"/>
                                <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                            </textField>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="iBU-gc-Mz7">
                                <rect key="frame" x="0.0" y="58" width="320" height="1"/>
                                <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="1" id="HKr-Zs-Biw"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="iBU-gc-Mz7" secondAttribute="trailing" id="AUc-gE-uus"/>
                            <constraint firstAttribute="bottom" secondItem="iBU-gc-Mz7" secondAttribute="bottom" constant="1" id="NSO-Dj-Z2z"/>
                            <constraint firstAttribute="height" constant="60" id="TeS-4f-uVc"/>
                            <constraint firstAttribute="trailing" secondItem="6nj-5u-8kD" secondAttribute="trailing" constant="10" id="UEy-oG-XTb"/>
                            <constraint firstItem="6nj-5u-8kD" firstAttribute="leading" secondItem="N6S-Xd-laJ" secondAttribute="leading" constant="10" id="V6d-SK-OYY"/>
                            <constraint firstItem="6nj-5u-8kD" firstAttribute="top" secondItem="Znl-fH-Vv5" secondAttribute="bottom" constant="5" id="ZGI-1H-edQ"/>
                            <constraint firstItem="iBU-gc-Mz7" firstAttribute="leading" secondItem="N6S-Xd-laJ" secondAttribute="leading" id="dXX-cy-Pct"/>
                            <constraint firstAttribute="trailing" secondItem="Znl-fH-Vv5" secondAttribute="trailing" id="fdb-EP-cZR"/>
                            <constraint firstItem="Znl-fH-Vv5" firstAttribute="top" secondItem="N6S-Xd-laJ" secondAttribute="top" id="iqh-Th-iKR"/>
                            <constraint firstItem="Znl-fH-Vv5" firstAttribute="leading" secondItem="N6S-Xd-laJ" secondAttribute="leading" id="xiZ-DX-z20"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="u1c-ru-FG4">
                        <rect key="frame" x="0.0" y="475" width="320" height="60"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="DIM" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="25l-Jt-pQg">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="21"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="21" id="FtZ-eC-DGo"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="Lato-Regular" family="Lato" pointSize="16"/>
                                <color key="textColor" red="0.0" green="0.51372549020000002" blue="0.74901960779999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <textField opaque="NO" tag="6" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" text="194" placeholder="Enter Here" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="uMw-Sh-iM2">
                                <rect key="frame" x="10" y="26" width="300" height="27"/>
                                <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                <fontDescription key="fontDescription" name="Lato-Regular" family="Lato" pointSize="14"/>
                                <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                            </textField>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="TdW-ig-dwm">
                                <rect key="frame" x="0.0" y="58" width="320" height="1"/>
                                <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="1" id="ZO8-XM-8pQ"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="25l-Jt-pQg" secondAttribute="trailing" id="4a6-xj-Cra"/>
                            <constraint firstItem="TdW-ig-dwm" firstAttribute="top" secondItem="uMw-Sh-iM2" secondAttribute="bottom" constant="5" id="Qsm-fM-2HF"/>
                            <constraint firstItem="25l-Jt-pQg" firstAttribute="leading" secondItem="u1c-ru-FG4" secondAttribute="leading" id="XIC-MC-lWY"/>
                            <constraint firstItem="uMw-Sh-iM2" firstAttribute="top" secondItem="25l-Jt-pQg" secondAttribute="bottom" constant="5" id="ep9-45-BoI"/>
                            <constraint firstAttribute="height" constant="60" id="fV7-cy-kuw"/>
                            <constraint firstAttribute="bottom" secondItem="TdW-ig-dwm" secondAttribute="bottom" constant="1" id="faB-Jo-EIJ"/>
                            <constraint firstItem="25l-Jt-pQg" firstAttribute="top" secondItem="u1c-ru-FG4" secondAttribute="top" id="hpN-zV-DaV"/>
                            <constraint firstAttribute="trailing" secondItem="uMw-Sh-iM2" secondAttribute="trailing" constant="10" id="sQw-JD-SV5"/>
                            <constraint firstItem="TdW-ig-dwm" firstAttribute="leading" secondItem="u1c-ru-FG4" secondAttribute="leading" id="upU-ku-QtG"/>
                            <constraint firstAttribute="trailing" secondItem="TdW-ig-dwm" secondAttribute="trailing" id="xdO-yU-ulP"/>
                            <constraint firstItem="uMw-Sh-iM2" firstAttribute="leading" secondItem="u1c-ru-FG4" secondAttribute="leading" constant="10" id="z1w-KL-MgF"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ubF-t6-WQ9">
                        <rect key="frame" x="0.0" y="540" width="320" height="93"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="DESCIPTION" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="aH4-iw-FwW">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="21"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="21" id="Emg-i0-Tvl"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="Lato-Regular" family="Lato" pointSize="16"/>
                                <color key="textColor" red="0.0" green="0.51372549020000002" blue="0.74901960779999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" text="Enter Here" textAlignment="natural" translatesAutoresizingMaskIntoConstraints="NO" id="ba5-Ip-TmV">
                                <rect key="frame" x="10" y="26" width="300" height="60"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                <fontDescription key="fontDescription" name="Lato-Regular" family="Lato" pointSize="14"/>
                                <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                                <connections>
                                    <outlet property="delegate" destination="-1" id="g2m-W8-T9a"/>
                                </connections>
                            </textView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="M4t-Q5-ust">
                                <rect key="frame" x="0.0" y="91" width="320" height="1"/>
                                <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="1" id="Qdh-Zu-jRN"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstItem="aH4-iw-FwW" firstAttribute="leading" secondItem="ubF-t6-WQ9" secondAttribute="leading" id="1rW-Nb-Ngo"/>
                            <constraint firstAttribute="trailing" secondItem="aH4-iw-FwW" secondAttribute="trailing" id="5yl-Cm-oFl"/>
                            <constraint firstAttribute="bottom" secondItem="M4t-Q5-ust" secondAttribute="bottom" constant="1" id="Cjd-fb-bS3"/>
                            <constraint firstAttribute="trailing" secondItem="ba5-Ip-TmV" secondAttribute="trailing" constant="10" id="MVl-Ql-szT"/>
                            <constraint firstItem="aH4-iw-FwW" firstAttribute="top" secondItem="ubF-t6-WQ9" secondAttribute="top" id="REO-0W-qNI"/>
                            <constraint firstAttribute="height" constant="93" id="T2H-Od-Noj"/>
                            <constraint firstItem="M4t-Q5-ust" firstAttribute="leading" secondItem="ubF-t6-WQ9" secondAttribute="leading" id="Uzv-e8-xoX"/>
                            <constraint firstItem="ba5-Ip-TmV" firstAttribute="leading" secondItem="ubF-t6-WQ9" secondAttribute="leading" constant="10" id="dYg-ID-tf2"/>
                            <constraint firstItem="M4t-Q5-ust" firstAttribute="top" secondItem="ba5-Ip-TmV" secondAttribute="bottom" constant="5" id="fQg-uO-czw"/>
                            <constraint firstAttribute="trailing" secondItem="M4t-Q5-ust" secondAttribute="trailing" id="ldX-QC-MqC"/>
                            <constraint firstItem="ba5-Ip-TmV" firstAttribute="top" secondItem="aH4-iw-FwW" secondAttribute="bottom" constant="5" id="mcT-Nd-yGP"/>
                        </constraints>
                    </view>
                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="8uV-dI-BhV" customClass="xUIButton" customModule="freightsoftware" customModuleProvider="target">
                        <rect key="frame" x="20" y="653" width="280" height="40"/>
                        <color key="backgroundColor" red="0.0" green="0.51372549020000002" blue="0.74901960779999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="40" id="h3R-Mp-5dY"/>
                        </constraints>
                        <fontDescription key="fontDescription" name="Lato-Regular" family="Lato" pointSize="18"/>
                        <state key="normal" title="ADD">
                            <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        </state>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <real key="value" value="4"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                        <connections>
                            <action selector="btnAddAction:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="8fQ-eo-PXj"/>
                        </connections>
                    </button>
                </subviews>
                <color key="backgroundColor" red="0.95686274510000002" green="0.95686274510000002" blue="0.95686274510000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                <constraints>
                    <constraint firstAttribute="bottomMargin" secondItem="8uV-dI-BhV" secondAttribute="bottom" constant="10" id="0Ul-h8-RAA"/>
                    <constraint firstItem="VLt-dh-1De" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="0mx-ZJ-EDa"/>
                    <constraint firstAttribute="trailingMargin" secondItem="8uV-dI-BhV" secondAttribute="trailing" constant="4" id="3cA-NK-WJd"/>
                    <constraint firstItem="ubF-t6-WQ9" firstAttribute="top" secondItem="u1c-ru-FG4" secondAttribute="bottom" constant="5" id="4vY-Wu-HIO"/>
                    <constraint firstItem="u1c-ru-FG4" firstAttribute="top" secondItem="N6S-Xd-laJ" secondAttribute="bottom" constant="5" id="7FG-px-Zxs"/>
                    <constraint firstAttribute="trailing" secondItem="7qF-3O-rc0" secondAttribute="trailing" id="90x-dG-kLm"/>
                    <constraint firstAttribute="trailing" secondItem="wtP-eC-W8e" secondAttribute="trailing" id="DXn-xR-LaQ"/>
                    <constraint firstItem="N6S-Xd-laJ" firstAttribute="top" secondItem="wtP-eC-W8e" secondAttribute="bottom" constant="5" id="Dsa-70-Ou6"/>
                    <constraint firstItem="PMN-Kq-2BN" firstAttribute="top" secondItem="VLt-dh-1De" secondAttribute="bottom" id="EPT-76-cFJ"/>
                    <constraint firstAttribute="trailing" secondItem="PMN-Kq-2BN" secondAttribute="trailing" id="Eaw-Ep-iNV"/>
                    <constraint firstItem="wtP-eC-W8e" firstAttribute="top" secondItem="NmQ-DO-rKO" secondAttribute="bottom" constant="5" id="GsR-ZV-LVQ"/>
                    <constraint firstItem="6lc-3O-UaX" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="10" id="IU6-8i-zew"/>
                    <constraint firstItem="7qF-3O-rc0" firstAttribute="top" secondItem="PMN-Kq-2BN" secondAttribute="bottom" constant="5" id="KFB-uj-YYS"/>
                    <constraint firstItem="8uV-dI-BhV" firstAttribute="top" secondItem="ubF-t6-WQ9" secondAttribute="bottom" constant="20" id="OZI-gL-oyz"/>
                    <constraint firstAttribute="trailing" secondItem="6lc-3O-UaX" secondAttribute="trailing" id="OkR-eY-d41"/>
                    <constraint firstItem="NmQ-DO-rKO" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="QBD-Dg-1do"/>
                    <constraint firstItem="u1c-ru-FG4" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="Rt9-Kl-bfE"/>
                    <constraint firstAttribute="trailing" secondItem="VLt-dh-1De" secondAttribute="trailing" id="Unc-Lt-ciZ"/>
                    <constraint firstAttribute="trailing" secondItem="ubF-t6-WQ9" secondAttribute="trailing" id="Vt6-Gb-E02"/>
                    <constraint firstItem="8uV-dI-BhV" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="4" id="Z3g-dE-mgR"/>
                    <constraint firstItem="PMN-Kq-2BN" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="ZYZ-tf-DWO"/>
                    <constraint firstAttribute="trailing" secondItem="N6S-Xd-laJ" secondAttribute="trailing" id="cAO-Bf-1Xf"/>
                    <constraint firstItem="JGV-dy-aEJ" firstAttribute="top" secondItem="6lc-3O-UaX" secondAttribute="bottom" id="hkB-gP-fVc"/>
                    <constraint firstItem="VLt-dh-1De" firstAttribute="top" secondItem="JGV-dy-aEJ" secondAttribute="bottom" id="hzQ-F8-kzH"/>
                    <constraint firstAttribute="trailing" secondItem="u1c-ru-FG4" secondAttribute="trailing" id="kWi-wT-GGg"/>
                    <constraint firstItem="6lc-3O-UaX" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="kdL-Js-MpX"/>
                    <constraint firstItem="JGV-dy-aEJ" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="nGO-Rr-zPM"/>
                    <constraint firstItem="NmQ-DO-rKO" firstAttribute="top" secondItem="7qF-3O-rc0" secondAttribute="bottom" constant="5" id="nfP-oX-QOn"/>
                    <constraint firstItem="wtP-eC-W8e" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="r01-ko-ZS7"/>
                    <constraint firstItem="ubF-t6-WQ9" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="s5z-tk-3UY"/>
                    <constraint firstItem="7qF-3O-rc0" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="wJo-HA-GZ9"/>
                    <constraint firstAttribute="trailing" secondItem="JGV-dy-aEJ" secondAttribute="trailing" id="wKS-NF-mup"/>
                    <constraint firstItem="N6S-Xd-laJ" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="wsQ-Yc-0tu"/>
                    <constraint firstAttribute="trailing" secondItem="NmQ-DO-rKO" secondAttribute="trailing" id="yGD-fT-jRI"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="btnAdd" destination="8uV-dI-BhV" id="ehf-jr-fti"/>
                <outlet property="imgHazmat" destination="HS7-Zf-B5d" id="hOi-8U-kMz"/>
                <outlet property="lblDescription" destination="aH4-iw-FwW" id="Jq7-P9-xl0"/>
                <outlet property="lblDim" destination="25l-Jt-pQg" id="dpn-GJ-jtT"/>
                <outlet property="lblHazmat" destination="LN9-9G-odG" id="pEd-Cy-cwR"/>
                <outlet property="lblHeight" destination="Znl-fH-Vv5" id="ImV-i1-o59"/>
                <outlet property="lblLength" destination="wOm-T5-jqv" id="eGK-sW-mzu"/>
                <outlet property="lblPallets" destination="4Mc-OK-JDd" id="iEU-oP-ELV"/>
                <outlet property="lblQuantity" destination="b6a-aw-uNz" id="pdF-2o-4ZK"/>
                <outlet property="lblType" destination="plC-ae-Sqv" id="CIQ-Gh-3IE"/>
                <outlet property="lblTypeValue" destination="AAN-u8-Bcy" id="yXu-ev-HXD"/>
                <outlet property="lblWeight" destination="KRd-8T-emT" id="2sn-pR-rrQ"/>
                <outlet property="lblWidth" destination="GBF-gk-PaH" id="8nj-Bs-9bk"/>
                <outlet property="txtDescription" destination="ba5-Ip-TmV" id="1IR-OJ-Nyb"/>
                <outlet property="txtDimValue" destination="uMw-Sh-iM2" id="ldo-ZD-Dgk"/>
                <outlet property="txtHeightValue" destination="6nj-5u-8kD" id="uIx-3H-nqE"/>
                <outlet property="txtLenghtValue" destination="J60-sJ-0rm" id="5Zx-4X-cDF"/>
                <outlet property="txtQuantitryValue" destination="XbO-UU-WJ8" id="5wd-Eg-UCF"/>
                <outlet property="txtWeightValue" destination="odr-bf-COB" id="42E-du-KsL"/>
                <outlet property="txtWidthValue" destination="fab-e8-VWl" id="iF6-aL-zez"/>
            </connections>
            <point key="canvasLocation" x="25" y="81.5"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="checkbox_checked" width="17" height="17"/>
        <image name="ic_document_type" width="22" height="22"/>
        <image name="ic_drop_down" width="13" height="13"/>
    </resources>
</document>
